#main-page .top-hero-section {
  padding: 0;
  background: var(--colorTextSecondary);
}
#main-page .top-hero-img img {
  height: 700px;
  object-fit: cover;
}
#main-page .top-hero-content {
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  width: 100%;
}
#main-page .top-hero-content h1 {
  text-shadow: 0px 0px 20px rgba(0, 0, 0, 0.4);
}
#main-page .top-hero-bar {
  background: rgba(107, 112, 92, 0.4);
  padding: 16px 24px;
  border-radius: 4px;
  border-left: 4px solid var(--colorTextPrimary);
  -webkit-box-shadow: 0px 25px 50px -12px rgba(74, 59, 50, 0.1);
  -moz-box-shadow: 0px 25px 50px -12px rgba(74, 59, 50, 0.1);
  box-shadow: 0px 25px 50px 12px rgba(74, 59, 50, 0.2);
}
#main-page .top-hero-txt {
  max-width: 721px;
  width: 100%;
}
#main-page .top-hero-cta {
  width: 100%;
}
#main-page .top-hero-cta a {
  margin: 0 !important;
}
#main-page .top-hero-cta a:last-child {
  position: relative;
  width: 100%;
  max-width: 213px;
  margin: 0 auto;
  padding: 16px;
  background: rgba(93, 64, 55, 0.4);
  border: 1px solid rgba(93, 64, 55, 0.4);
  border-radius: 50px;
  font-size: 18px;
  line-height: 18px;
  font-weight: 600;
  color: #fff;
  text-decoration: none;
  -webkit-box-shadow: 0px 10px 15px 0px rgba(0, 0, 0, 0.2);
  -moz-box-shadow: 0px 10px 15px 0px rgba(0, 0, 0, 0.2);
  box-shadow: 0px 10px 15px 0px rgba(0, 0, 0, 0.2);
  transition: 0.3s;
  overflow: hidden;
}
#main-page .top-hero-cta a:last-child:hover {
  transform: scale(1.05);
  background: rgba(93, 64, 55, 0.9);
}
#main-page .top-hero-cta a:last-child::before {
  position: absolute;
  content: "";
  width: 100%;
  height: 100%;
  top: 0;
  left: 0;
  filter: blur(12px);
  background: rgba(93, 64, 55, 0.4);
}
#main-page .rows {
  gap: 64px;
}

#main-page .row-img {
  height: 800px;
  border-radius: 32px;
}
#main-page .row-img img {
  object-fit: cover;
  width: 100%;
  height: 100%;
  object-position: center;
  border-radius: 32px;
}
#main-page .row-bold {
  padding-left: 24px;
  border-left: 4px solid var(--colorTextSecondary);
}
#main-page .massages {
  background: var(--bgColorSecondary);
  overflow: hidden;
}
#main-page .massages .swiper {
  overflow: visible;
}
#main-page .massages .swiper-slide {
  height: auto;
  display: flex;
}
#main-page .massages .swiper-button-next,
#main-page .massages .swiper-button-prev {
  top: -50px;
  width: 48px;
  height: 48px;
  border-radius: 50%;
  background: transparent;
  border: 1px solid var(--colorTextPrimary);
  display: flex;
  align-items: center;
  justify-content: center;
  opacity: 1;
  transition: 0.3s;
}
#main-page .massages .swiper-button-prev {
  left: unset;
  right: 80px;
}
#main-page .massages .swiper-button-next::after,
#main-page .massages .swiper-button-prev::after {
  font-size: 14px;
  font-weight: 700;
  color: var(--colorTextPrimary);
  display: flex;
  align-items: center;
  justify-content: center;
  transition: 0.3s;
}
#main-page .massages .swiper-button-next:hover,
#main-page .massages .swiper-button-prev:hover {
  background: var(--colorTextPrimary);
}
#main-page .massages .swiper-button-next:hover::after,
#main-page .massages .swiper-button-prev:hover::after {
  color: #fff;
}
#main-page .service-item {
  background: #f9f5f0;
}
#main-page .why-us {
  background: #5d4037;
}
#main-page .rows2 {
  gap: 64px;
}
#main-page .row2-content {
  max-width: 380px;
  width: 100%;
}
#main-page .rows2 h4 {
  color: #fbbf24;
}
#main-page .row2-cols {
  gap: 48px;
}
#main-page .row2-col {
  flex-grow: 1;
  width: 38%;
  max-width: calc(50% - 24px);
  gap: 16px;
}
#main-page .row2-col-box-icon {
  min-width: 48px;
  max-width: 48px;
}
#main-page .row2-col p:first-child {
  font-size: 20px;
  line-height: 28px;
  font-weight: 400;
  font-family: "PlayfairDisplay";
}
#main-page .row2-col p:last-child {
  font-size: 14px;
  line-height: 20px;
}
#main-page .contact {
  background: var(--bgColorSecondary);
}
#main-page .row3-col {
  gap: 16px;
}
#main-page .row3-col-icon {
  min-width: 48px;
  max-width: 48px;
}
#main-page .social img {
  transition: 0.3s;
}
#main-page .social:hover img {
  transform: scale(1.05);
}
#main-page .row3-map iframe {
  border-radius: 16px;
  -webkit-box-shadow: 0px 25px 50px -12px rgba(74, 59, 50, 0.1);
  -moz-box-shadow: 0px 25px 50px -12px rgba(74, 59, 50, 0.1);
  box-shadow: 0px 25px 50px 12px rgba(74, 59, 50, 0.2);
}
@media (max-width: 1360px) {
  #main-page .massages .swiper-button-next,
  #main-page .massages .swiper-button-prev {
    top: unset;
    bottom: -65px;
  }
}
@media (max-width: 1000px) {
  #main-page .rows {
    flex-flow: column;
    gap: 20px;
  }
  #main-page .rows .max-w {
    max-width: 100%;
  }
  #main-page .row-img {
    height: auto;
  }
  #main-page .row-bold {
    padding-left: 20px;
    border-left-width: 2px;
  }
  #main-page .rows2,
  #main-page .rows3 {
    flex-flow: column;
  }
  #main-page .row2-content {
    max-width: 100%;
  }
  #main-page .rows3 .max-w {
    max-width: 100%;
  }
  #main-page .row3-map iframe {
    width: 100%;
  }
}
@media (max-width: 600px) {
  #main-page .rows2,
  #main-page .row2-cols {
    gap: 20px;
  }
  #main-page .row2-col {
    width: 100%;
    max-width: 100%;
  }
  #main-page .top-hero-bar {
    padding: 16px;
  }
  #main-page .top-hero-img img {
    height: 400px;
  }
  #main-page .massages {
    padding-bottom: 80px;
  }
}
